View Issue Details

IDProjectCategoryView StatusLast Update
0015179CentOS-7kernelpublic2018-08-15 20:54
Reporterparavozzz 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015179: [abrt] kernel: WARNING: CPU: 1 PID: 301 at drivers/gpu/drm/nouveau/nvkm/subdev/pmu/base.c:86 nvkm_pmu_reset+0x17f/0x190 ...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 301 at drivers/gpu/drm/nouveau/nvkm/subdev/pmu/base.c:86 nvkm_pmu_reset+0x17f/0x190 [nouveau]
Device: nouveau
timeout
Modules linked in: hid_logitech_dj sd_mod crc_t10dif crct10dif_generic i915 nouveau(+) mxm_wmi ttm iosf_mbi i2c_algo_bit rtsx_pci_sdmmc mmc_core drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common r8169 crc32c_intel serio_raw rtsx_pci mii i2c_hid i2c_core wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 301 Comm: systemd-udevd Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: Acer Aspire E5-576G/Ironman_SK, BIOS V1.32 10/24/2017
Call Trace:
 [<ffffffffae70d768>] dump_stack+0x19/0x1b
 [<ffffffffae0916d8>] __warn+0xd8/0x100
 [<ffffffffae09175f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc05240a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
 [<ffffffffc051a3cf>] nvkm_pmu_reset+0x17f/0x190 [nouveau]
 [<ffffffffc051a3fb>] nvkm_pmu_init+0x1b/0x40 [nouveau]
 [<ffffffffc04ca081>] nvkm_subdev_init+0xf1/0x230 [nouveau]
 [<ffffffffc052908f>] nvkm_device_init+0x19f/0x290 [nouveau]
 [<ffffffffc052d358>] nvkm_udevice_init+0x48/0x60 [nouveau]
 [<ffffffffc04c88e3>] nvkm_object_init+0x53/0x1c0 [nouveau]
 [<ffffffffc04c73e6>] nvkm_ioctl_new+0x196/0x2b0 [nouveau]
 [<ffffffffc04c5090>] ? nvkm_client_notify+0x30/0x30 [nouveau]
 [<ffffffffc052d460>] ? nvkm_udevice_rd08+0x30/0x30 [nouveau]
 [<ffffffffc04c76d0>] nvkm_ioctl+0x150/0x250 [nouveau]
 [<ffffffffc0577912>] ? nvkm_client_ioctl+0x12/0x20 [nouveau]
 [<ffffffffc04c4802>] ? nvif_client_fini+0x32/0x40 [nouveau]
 [<ffffffffc0577912>] nvkm_client_ioctl+0x12/0x20 [nouveau]
 [<ffffffffc04c4048>] nvif_object_ioctl+0x48/0x60 [nouveau]
 [<ffffffffc04c46f5>] nvif_object_init+0xc5/0x130 [nouveau]
 [<ffffffffc04c49c2>] nvif_device_init+0x12/0x30 [nouveau]
 [<ffffffffc0576195>] nouveau_cli_init+0x165/0x1e0 [nouveau]
 [<ffffffffc0576978>] nouveau_drm_load+0x68/0x910 [nouveau]
 [<ffffffffae2a48e0>] ? sysfs_do_create_link_sd.isra.2+0x70/0xc0
 [<ffffffffc03fca5f>] drm_dev_register+0x15f/0x1f0 [drm]
 [<ffffffffae3965bc>] ? pci_enable_device_flags+0x10c/0x140
 [<ffffffffc03fe121>] drm_get_pci_dev+0x91/0x1b0 [drm]
 [<ffffffffc0576893>] nouveau_drm_probe+0x213/0x290 [nouveau]
 [<ffffffffae397aea>] local_pci_probe+0x4a/0xb0
 [<ffffffffae399229>] pci_device_probe+0x109/0x160
 [<ffffffffae4733d5>] driver_probe_device+0xc5/0x3e0
 [<ffffffffae4737d3>] __driver_attach+0x93/0xa0
 [<ffffffffae473740>] ? __device_attach+0x50/0x50
 [<ffffffffae470f75>] bus_for_each_dev+0x75/0xc0
 [<ffffffffae472d4e>] driver_attach+0x1e/0x20
 [<ffffffffae4727f0>] bus_add_driver+0x200/0x2d0
 [<ffffffffae473e64>] driver_register+0x64/0xf0
 [<ffffffffae398a65>] __pci_register_driver+0xa5/0xc0
 [<ffffffffc065b000>] ? 0xffffffffc065afff
 [<ffffffffc065b1f2>] nouveau_drm_init+0x1f2/0x1000 [nouveau]
 [<ffffffffae00210a>] do_one_initcall+0xba/0x240
 [<ffffffffae10f5ac>] load_module+0x272c/0x2bc0
 [<ffffffffae3767a0>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffffae10fb05>] SyS_init_module+0xc5/0x110
 [<ffffffffae71f7d5>] system_call_fastpath+0x1c/0x21
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ru_RU.UTF-8
kernel: 3.10.0-862.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash4f32e5ce2bd61129f5576e281a9e9c6ca7195ab1
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/ff4fc1b9584b9e9181502f2f7a798a32f9b14cb3

Activities

paravozzz

paravozzz

2018-08-15 20:54

reporter  

backtrace (3,087 bytes)
WARNING: CPU: 1 PID: 301 at drivers/gpu/drm/nouveau/nvkm/subdev/pmu/base.c:86 nvkm_pmu_reset+0x17f/0x190 [nouveau]
Device: nouveau
timeout
Modules linked in: hid_logitech_dj sd_mod crc_t10dif crct10dif_generic i915 nouveau(+) mxm_wmi ttm iosf_mbi i2c_algo_bit rtsx_pci_sdmmc mmc_core drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common r8169 crc32c_intel serio_raw rtsx_pci mii i2c_hid i2c_core wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 301 Comm: systemd-udevd Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: Acer Aspire E5-576G/Ironman_SK, BIOS V1.32 10/24/2017
Call Trace:
 [<ffffffffae70d768>] dump_stack+0x19/0x1b
 [<ffffffffae0916d8>] __warn+0xd8/0x100
 [<ffffffffae09175f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc05240a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
 [<ffffffffc051a3cf>] nvkm_pmu_reset+0x17f/0x190 [nouveau]
 [<ffffffffc051a3fb>] nvkm_pmu_init+0x1b/0x40 [nouveau]
 [<ffffffffc04ca081>] nvkm_subdev_init+0xf1/0x230 [nouveau]
 [<ffffffffc052908f>] nvkm_device_init+0x19f/0x290 [nouveau]
 [<ffffffffc052d358>] nvkm_udevice_init+0x48/0x60 [nouveau]
 [<ffffffffc04c88e3>] nvkm_object_init+0x53/0x1c0 [nouveau]
 [<ffffffffc04c73e6>] nvkm_ioctl_new+0x196/0x2b0 [nouveau]
 [<ffffffffc04c5090>] ? nvkm_client_notify+0x30/0x30 [nouveau]
 [<ffffffffc052d460>] ? nvkm_udevice_rd08+0x30/0x30 [nouveau]
 [<ffffffffc04c76d0>] nvkm_ioctl+0x150/0x250 [nouveau]
 [<ffffffffc0577912>] ? nvkm_client_ioctl+0x12/0x20 [nouveau]
 [<ffffffffc04c4802>] ? nvif_client_fini+0x32/0x40 [nouveau]
 [<ffffffffc0577912>] nvkm_client_ioctl+0x12/0x20 [nouveau]
 [<ffffffffc04c4048>] nvif_object_ioctl+0x48/0x60 [nouveau]
 [<ffffffffc04c46f5>] nvif_object_init+0xc5/0x130 [nouveau]
 [<ffffffffc04c49c2>] nvif_device_init+0x12/0x30 [nouveau]
 [<ffffffffc0576195>] nouveau_cli_init+0x165/0x1e0 [nouveau]
 [<ffffffffc0576978>] nouveau_drm_load+0x68/0x910 [nouveau]
 [<ffffffffae2a48e0>] ? sysfs_do_create_link_sd.isra.2+0x70/0xc0
 [<ffffffffc03fca5f>] drm_dev_register+0x15f/0x1f0 [drm]
 [<ffffffffae3965bc>] ? pci_enable_device_flags+0x10c/0x140
 [<ffffffffc03fe121>] drm_get_pci_dev+0x91/0x1b0 [drm]
 [<ffffffffc0576893>] nouveau_drm_probe+0x213/0x290 [nouveau]
 [<ffffffffae397aea>] local_pci_probe+0x4a/0xb0
 [<ffffffffae399229>] pci_device_probe+0x109/0x160
 [<ffffffffae4733d5>] driver_probe_device+0xc5/0x3e0
 [<ffffffffae4737d3>] __driver_attach+0x93/0xa0
 [<ffffffffae473740>] ? __device_attach+0x50/0x50
 [<ffffffffae470f75>] bus_for_each_dev+0x75/0xc0
 [<ffffffffae472d4e>] driver_attach+0x1e/0x20
 [<ffffffffae4727f0>] bus_add_driver+0x200/0x2d0
 [<ffffffffae473e64>] driver_register+0x64/0xf0
 [<ffffffffae398a65>] __pci_register_driver+0xa5/0xc0
 [<ffffffffc065b000>] ? 0xffffffffc065afff
 [<ffffffffc065b1f2>] nouveau_drm_init+0x1f2/0x1000 [nouveau]
 [<ffffffffae00210a>] do_one_initcall+0xba/0x240
 [<ffffffffae10f5ac>] load_module+0x272c/0x2bc0
 [<ffffffffae3767a0>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffffae10fb05>] SyS_init_module+0xc5/0x110
 [<ffffffffae71f7d5>] system_call_fastpath+0x1c/0x21
backtrace (3,087 bytes)
dmesg (81,821 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Apr 20 16:44:24 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ru_RU.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000071962fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000071963000-0x0000000071963fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000071964000-0x0000000071964fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000071965000-0x0000000073387fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000073388000-0x0000000073c87fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000073c88000-0x0000000089e9dfff] usable
[    0.000000] BIOS-e820: [mem 0x0000000089e9e000-0x000000008a88dfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000008a88e000-0x000000008af7dfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000008af7e000-0x000000008affdfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000008affe000-0x000000008affefff] usable
[    0.000000] BIOS-e820: [mem 0x000000008afff000-0x000000008fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed84000-0x00000000fed84fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffa00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000046effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x71509018-0x71519057] usable ==> usable
[    0.000000] e820: update [mem 0x714dc018-0x71508057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000714dc017] usable
[    0.000000] reserve setup_data: [mem 0x00000000714dc018-0x0000000071508057] usable
[    0.000000] reserve setup_data: [mem 0x0000000071508058-0x0000000071509017] usable
[    0.000000] reserve setup_data: [mem 0x0000000071509018-0x0000000071519057] usable
[    0.000000] reserve setup_data: [mem 0x0000000071519058-0x0000000071962fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000071963000-0x0000000071963fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000071964000-0x0000000071964fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000071965000-0x0000000073387fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000073388000-0x0000000073c87fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000073c88000-0x0000000089e9dfff] usable
[    0.000000] reserve setup_data: [mem 0x0000000089e9e000-0x000000008a88dfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000008a88e000-0x000000008af7dfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000008af7e000-0x000000008affdfff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000008affe000-0x000000008affefff] usable
[    0.000000] reserve setup_data: [mem 0x000000008afff000-0x000000008fffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed84000-0x00000000fed84fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ffa00000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000046effffff] usable
[    0.000000] efi: EFI v2.50 by INSYDE Corp.
[    0.000000] efi:  ACPI 2.0=0x8affd014  SMBIOS=0x8a113000  SMBIOS 3.0=0x8a111000  ESRT=0x8a114398 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000058000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000059000-0x000000000005a000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x000000000005a000-0x000000000009e000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009e000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002656000) (22MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000002656000-0x000000003dffd000) (953MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003dffd000-0x0000000040000000) (32MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x000000004d739000) (215MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000004d739000-0x000000006ec9f000) (533MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x000000006ec9f000-0x000000006ecdf000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x000000006ecdf000-0x00000000714dc000) (39MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x00000000714dc000-0x0000000071627000) (1MB)
[    0.000000] efi: mem14: type=7, attr=0xf, range=[0x0000000071627000-0x0000000071628000) (0MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x0000000071628000-0x0000000071729000) (1MB)
[    0.000000] efi: mem16: type=4, attr=0xf, range=[0x0000000071729000-0x0000000071963000) (2MB)
[    0.000000] efi: mem17: type=10, attr=0xf, range=[0x0000000071963000-0x0000000071964000) (0MB)
[    0.000000] efi: mem18: type=6, attr=0x800000000000000f, range=[0x0000000071964000-0x0000000071965000) (0MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x0000000071965000-0x00000000732fe000) (25MB)
[    0.000000] efi: mem20: type=3, attr=0xf, range=[0x00000000732fe000-0x0000000073317000) (0MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x0000000073317000-0x0000000073388000) (0MB)
[    0.000000] efi: mem22: type=0, attr=0xf, range=[0x0000000073388000-0x0000000073c88000) (9MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x0000000073c88000-0x0000000073c8e000) (0MB)
[    0.000000] efi: mem24: type=3, attr=0xf, range=[0x0000000073c8e000-0x0000000073c8f000) (0MB)
[    0.000000] efi: mem25: type=2, attr=0xf, range=[0x0000000073c8f000-0x0000000073c94000) (0MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x0000000073c94000-0x0000000073c95000) (0MB)
[    0.000000] efi: mem27: type=2, attr=0xf, range=[0x0000000073c95000-0x0000000073c99000) (0MB)
[    0.000000] efi: mem28: type=7, attr=0xf, range=[0x0000000073c99000-0x0000000073c9a000) (0MB)
[    0.000000] efi: mem29: type=2, attr=0xf, range=[0x0000000073c9a000-0x0000000073c9b000) (0MB)
[    0.000000] efi: mem30: type=7, attr=0xf, range=[0x0000000073c9b000-0x0000000073c9c000) (0MB)
[    0.000000] efi: mem31: type=2, attr=0xf, range=[0x0000000073c9c000-0x0000000073c9e000) (0MB)
[    0.000000] efi: mem32: type=7, attr=0xf, range=[0x0000000073c9e000-0x0000000073d77000) (0MB)
[    0.000000] efi: mem33: type=1, attr=0xf, range=[0x0000000073d77000-0x0000000073e9e000) (1MB)
[    0.000000] efi: mem34: type=7, attr=0xf, range=[0x0000000073e9e000-0x000000007a3ee000) (101MB)
[    0.000000] efi: mem35: type=4, attr=0xf, range=[0x000000007a3ee000-0x000000007a3f2000) (0MB)
[    0.000000] efi: mem36: type=7, attr=0xf, range=[0x000000007a3f2000-0x000000007a503000) (1MB)
[    0.000000] efi: mem37: type=4, attr=0xf, range=[0x000000007a503000-0x000000007be9e000) (25MB)
[    0.000000] efi: mem38: type=7, attr=0xf, range=[0x000000007be9e000-0x000000008991d000) (218MB)
[    0.000000] efi: mem39: type=3, attr=0xf, range=[0x000000008991d000-0x0000000089e9e000) (5MB)
[    0.000000] efi: mem40: type=5, attr=0x800000000000000f, range=[0x0000000089e9e000-0x000000008a09e000) (2MB)
[    0.000000] efi: mem41: type=6, attr=0x800000000000000f, range=[0x000000008a09e000-0x000000008a39e000) (3MB)
[    0.000000] efi: mem42: type=0, attr=0xf, range=[0x000000008a39e000-0x000000008a88e000) (4MB)
[    0.000000] efi: mem43: type=10, attr=0xf, range=[0x000000008a88e000-0x000000008af7e000) (6MB)
[    0.000000] efi: mem44: type=9, attr=0xf, range=[0x000000008af7e000-0x000000008affe000) (0MB)
[    0.000000] efi: mem45: type=4, attr=0xf, range=[0x000000008affe000-0x000000008afff000) (0MB)
[    0.000000] efi: mem46: type=7, attr=0xf, range=[0x0000000100000000-0x000000046f000000) (14064MB)
[    0.000000] efi: mem47: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem48: type=0, attr=0x8, range=[0x000000008afff000-0x000000008b000000) (0MB)
[    0.000000] efi: mem49: type=0, attr=0x0, range=[0x000000008b000000-0x0000000090000000) (80MB)
[    0.000000] efi: mem50: type=11, attr=0x8000000000000001, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem51: type=11, attr=0x8000000000000001, range=[0x00000000fd000000-0x00000000fe800000) (24MB)
[    0.000000] efi: mem52: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem53: type=11, attr=0x8000000000000001, range=[0x00000000fed00000-0x00000000fed01000) (0MB)
[    0.000000] efi: mem54: type=11, attr=0x8000000000000001, range=[0x00000000fed10000-0x00000000fed1a000) (0MB)
[    0.000000] efi: mem55: type=11, attr=0x8000000000000001, range=[0x00000000fed84000-0x00000000fed85000) (0MB)
[    0.000000] efi: mem56: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem57: type=11, attr=0x8000000000000001, range=[0x00000000ffa00000-0x0000000100000000) (6MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000008a114398 to 0x000000008a1143d0.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x46f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 0090000000 mask 7FF0000000 uncachable
[    0.000000]   3 base 008C000000 mask 7FFC000000 uncachable
[    0.000000]   4 base 008B800000 mask 7FFF800000 uncachable
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x8afff max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff9ce400098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x25c82e000, 0x25c82efff] PGTABLE
[    0.000000] BRK [0x25c82f000, 0x25c82ffff] PGTABLE
[    0.000000] BRK [0x25c830000, 0x25c830fff] PGTABLE
[    0.000000] BRK [0x25c831000, 0x25c831fff] PGTABLE
[    0.000000] BRK [0x25c832000, 0x25c832fff] PGTABLE
[    0.000000] BRK [0x25c833000, 0x25c833fff] PGTABLE
[    0.000000] BRK [0x25c834000, 0x25c834fff] PGTABLE
[    0.000000] BRK [0x25c835000, 0x25c835fff] PGTABLE
[    0.000000] BRK [0x25c836000, 0x25c836fff] PGTABLE
[    0.000000] BRK [0x25c837000, 0x25c837fff] PGTABLE
[    0.000000] BRK [0x25c838000, 0x25c838fff] PGTABLE
[    0.000000] BRK [0x25c839000, 0x25c839fff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3dffd000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000008affd014 00024 (v02 ACRSYS)
[    0.000000] ACPI: XSDT 000000008afc5188 00114 (v01 ACRSYS ACRPRDCT 00000000      01000013)
[    0.000000] ACPI: FACP 000000008afe7000 0010C (v05 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.000000] ACPI: DSDT 000000008afc8000 1A063 (v02 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.000000] ACPI: FACS 000000008af59000 00040
[    0.000000] ACPI: UEFI 000000008affb000 00042 (v01 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.000000] ACPI: MSDM 000000008aff4000 00055 (v03 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: SSDT 000000008aff2000 00046 (v02 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.000000] ACPI: SSDT 000000008afed000 0317F (v02 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.000000] ACPI: ASF! 000000008afeb000 000A5 (v32 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: BOOT 000000008afe9000 00028 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: HPET 000000008afe6000 00038 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: MCFG 000000008afe4000 0003C (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: LPIT 000000008afc6000 00094 (v01 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.000000] ACPI: SSDT 000000008afc3000 0029F (v02 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.000000] ACPI: SSDT 000000008afc1000 0051E (v02 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.000000] ACPI: DBG2 000000008afbf000 00054 (v00 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.000000] ACPI: SSDT 000000008afbe000 00EDE (v02 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.000000] ACPI: DMAR 000000008afe3000 000CC (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: FPDT 000000008afb9000 00044 (v01 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.000000] ACPI: UEFI 000000008affc000 00236 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: SSDT 000000008aff3000 004C3 (v02 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.000000] ACPI: SSDT 000000008afec000 0080C (v02 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.000000] ACPI: DBGP 000000008afe8000 00034 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: SSDT 000000008afc7000 001BC (v02 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.000000] ACPI: SSDT 000000008afc2000 00346 (v01 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.000000] ACPI: SSDT 000000008aff5000 0567A (v01 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.000000] ACPI: ASPT 000000008afea000 00034 (v07 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: WSMT 000000008afc4000 00028 (v01 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.000000] ACPI: SSDT 000000008afba000 033A2 (v01 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.000000] ACPI: TPM2 000000008aff1000 00034 (v03 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.000000] ACPI: DBGP 000000008afc0000 00034 (v01 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.000000] ACPI: APIC 000000008afe5000 000BC (v03 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: BGRT 000000008afb8000 00038 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000046effffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x46efd9000-0x46effffff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x46effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x71962fff]
[    0.000000]   node   0: [mem 0x71965000-0x73387fff]
[    0.000000]   node   0: [mem 0x73c88000-0x89e9dfff]
[    0.000000]   node   0: [mem 0x8affe000-0x8affefff]
[    0.000000]   node   0: [mem 0x100000000-0x46effffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x46effffff]
[    0.000000] On node 0 totalpages: 4162873
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 8727 pages used for memmap
[    0.000000]   DMA32 zone: 558493 pages, LIFO batch:31
[    0.000000]   Normal zone: 56256 pages used for memmap
[    0.000000]   Normal zone: 3600384 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x000000008c000000-0x000000008fffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x714dc000-0x714dcfff]
[    0.000000] PM: Registered nosave memory: [mem 0x71508000-0x71508fff]
[    0.000000] PM: Registered nosave memory: [mem 0x71509000-0x71509fff]
[    0.000000] PM: Registered nosave memory: [mem 0x71519000-0x71519fff]
[    0.000000] PM: Registered nosave memory: [mem 0x71963000-0x71963fff]
[    0.000000] PM: Registered nosave memory: [mem 0x71964000-0x71964fff]
[    0.000000] PM: Registered nosave memory: [mem 0x73388000-0x73c87fff]
[    0.000000] PM: Registered nosave memory: [mem 0x89e9e000-0x8a88dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x8a88e000-0x8af7dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x8af7e000-0x8affdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x8afff000-0x8fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfcffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfd000000-0xfe7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe800000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed83fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed84000-0xfed84fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed85000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffa00000-0xffffffff]
[    0.000000] e820: [mem 0x90000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff9ce86ec00000 s104856 r8192 d30312 u262144
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4097805
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=ru_RU.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 4187228k/18595840k available (7324k kernel code, 1944348k absent, 442712k reserved, 6305k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 1800.000 MHz processor
[    0.000023] Calibrating delay loop (skipped), value calculated using timer frequency.. 3600.00 BogoMIPS (lpj=1800000)
[    0.000025] pid_max: default: 32768 minimum: 301
[    0.001164] Security Framework initialized
[    0.001169] SELinux:  Initializing.
[    0.001173] SELinux:  Starting in permissive mode
[    0.001173] Yama: becoming mindful.
[    0.001916] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.003953] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.004809] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004821] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004999] Initializing cgroup subsys memory
[    0.005003] Initializing cgroup subsys devices
[    0.005004] Initializing cgroup subsys freezer
[    0.005005] Initializing cgroup subsys net_cls
[    0.005006] Initializing cgroup subsys blkio
[    0.005007] Initializing cgroup subsys perf_event
[    0.005008] Initializing cgroup subsys hugetlb
[    0.005009] Initializing cgroup subsys pids
[    0.005010] Initializing cgroup subsys net_prio
[    0.005030] CPU: Physical Processor ID: 0
[    0.005030] CPU: Processor Core ID: 0
[    0.005034] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.005035] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.006098] mce: CPU supports 10 MCE banks
[    0.006105] CPU0: Thermal monitoring enabled (TM1)
[    0.006122] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.006122] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.006123] tlb_flushall_shift: 6
[    0.006124] FEATURE SPEC_CTRL Not Present
[    0.006124] FEATURE IBPB_SUPPORT Not Present
[    0.006210] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.006755] Freeing SMP alternatives: 24k freed
[    0.008140] ACPI: Core revision 20130517
[    0.026350] ACPI: All ACPI Tables successfully acquired
[    0.097434] ftrace: allocating 28047 entries in 110 pages
[    0.117204] DMAR: Host address width 39
[    0.117206] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.117212] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.117213] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.117217] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.117218] DMAR: RMRR base: 0x0000008a76a000 end: 0x0000008a789fff
[    0.117219] DMAR: RMRR base: 0x0000008b800000 end: 0x0000008fffffff
[    0.117220] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.117222] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.117223] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.117224] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.118563] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.118564] Enabling x2apic
[    0.118565] Enabled x2apic
[    0.118582] Switched APIC routing to cluster x2apic.
[    0.122652] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.132654] smpboot: CPU0: Intel(R) Core(TM) i5-8250U CPU @ 1.60GHz (fam: 06, model: 8e, stepping: 0a)
[    0.132662] TSC deadline timer enabled
[    0.132671] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.132691] ... version:                4
[    0.132692] ... bit width:              48
[    0.132693] ... generic registers:      4
[    0.132694] ... value mask:             0000ffffffffffff
[    0.132694] ... max period:             00007fffffffffff
[    0.132695] ... fixed-purpose events:   3
[    0.132696] ... event mask:             000000070000000f
[    0.135189] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.133644] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.144362] Brought up 8 CPUs
[    0.144365] smpboot: Max logical packages: 1
[    0.144366] smpboot: Total of 8 processors activated (28800.00 BogoMIPS)
[    0.184144] node 0 initialised, 3005388 pages in 34ms
[    0.184260] devtmpfs: initialized
[    0.186865] EVM: security.selinux
[    0.186866] EVM: security.ima
[    0.186867] EVM: security.capability
[    0.186914] PM: Registering ACPI NVS region [mem 0x71963000-0x71963fff] (4096 bytes)
[    0.186916] PM: Registering ACPI NVS region [mem 0x8a88e000-0x8af7dfff] (7274496 bytes)
[    0.187792] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.187795] pinctrl core: initialized pinctrl subsystem
[    0.187893] RTC time: 14:30:14, date: 08/11/18
[    0.187947] NET: Registered protocol family 16
[    0.188085] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.188086] ACPI: bus type PCI registered
[    0.188088] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.188143] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.188145] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.188151] PCI: Using configuration type 1 for base access
[    0.194609] ACPI: Added _OSI(Module Device)
[    0.194612] ACPI: Added _OSI(Processor Device)
[    0.194614] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.194616] ACPI: Added _OSI(Processor Aggregator Device)
[    0.198533] ACPI: EC: Look up EC in DSDT
[    0.208756] ACPI: Executed 28 blocks of module-level executable AML code
[    0.222843] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.233605] ACPI: Dynamic OEM Table Load:
[    0.325994] ACPI: SSDT ffff9ce86ebca800 0058B (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.327136] ACPI: Executed 1 blocks of module-level executable AML code
[    0.333049] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.334156] ACPI: Dynamic OEM Table Load:
[    0.334175] ACPI: SSDT ffff9ce86ec75000 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.335325] ACPI: Executed 1 blocks of module-level executable AML code
[    0.340483] ACPI: Dynamic OEM Table Load:
[    0.340501] ACPI: SSDT ffff9ce86ebcb000 0065C (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.341765] ACPI: Executed 1 blocks of module-level executable AML code
[    0.346275] ACPI: Dynamic OEM Table Load:
[    0.346291] ACPI: SSDT ffff9ce86ebc5e00 00197 (v02  PmRef    ApHwp 00003000 INTL 20160527)
[    0.347443] ACPI: Executed 1 blocks of module-level executable AML code
[    0.352314] ACPI: Dynamic OEM Table Load:
[    0.352329] ACPI: SSDT ffff9ce86ebc6000 0018A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.353483] ACPI: Executed 1 blocks of module-level executable AML code
[    0.365414] ACPI: Interpreter enabled
[    0.365463] ACPI: (supports S0 S3 S4 S5)
[    0.365465] ACPI: Using IOAPIC for interrupt routing
[    0.365510] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.365583] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.371522] ACPI: Power Resource [PC01] (on)
[    0.375465] ACPI: Power Resource [WRST] (on)
[    0.390172] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.390181] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.392662] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.392665] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.394391] PCI host bridge to bus 0000:00
[    0.394395] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.394398] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.394400] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.394403] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.394405] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.394407] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.394409] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.394411] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.394413] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.394416] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.394418] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.394420] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.394422] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.394424] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.394426] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.394428] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.394431] pci_bus 0000:00: root bus resource [mem 0x90000000-0xdfffffff window]
[    0.394433] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.394443] pci 0000:00:00.0: [8086:5914] type 00 class 0x060000
[    0.395144] pci 0000:00:02.0: [8086:5917] type 00 class 0x030000
[    0.395157] pci 0000:00:02.0: reg 0x10: [mem 0xb2000000-0xb2ffffff 64bit]
[    0.395165] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.395171] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
[    0.395847] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    0.395869] pci 0000:00:14.0: reg 0x10: [mem 0xb4210000-0xb421ffff 64bit]
[    0.395942] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.396555] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.396597] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    0.396617] pci 0000:00:14.2: reg 0x10: [mem 0xb422a000-0xb422afff 64bit]
[    0.397341] pci 0000:00:15.0: [8086:9d60] type 00 class 0x118000
[    0.397549] pci 0000:00:15.0: reg 0x10: [mem 0xb422b000-0xb422bfff 64bit]
[    0.398916] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    0.398939] pci 0000:00:16.0: reg 0x10: [mem 0xb422c000-0xb422cfff 64bit]
[    0.399019] pci 0000:00:16.0: PME# supported from D3hot
[    0.399641] pci 0000:00:17.0: [8086:9d03] type 00 class 0x010601
[    0.399659] pci 0000:00:17.0: reg 0x10: [mem 0xb4228000-0xb4229fff]
[    0.399668] pci 0000:00:17.0: reg 0x14: [mem 0xb422f000-0xb422f0ff]
[    0.399677] pci 0000:00:17.0: reg 0x18: [io  0x5080-0x5087]
[    0.399686] pci 0000:00:17.0: reg 0x1c: [io  0x5088-0x508b]
[    0.399694] pci 0000:00:17.0: reg 0x20: [io  0x5060-0x507f]
[    0.399703] pci 0000:00:17.0: reg 0x24: [mem 0xb422d000-0xb422d7ff]
[    0.399748] pci 0000:00:17.0: PME# supported from D3hot
[    0.400348] pci 0000:00:1c.0: [8086:9d10] type 01 class 0x060400
[    0.400416] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.400927] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.400982] pci 0000:00:1d.0: [8086:9d18] type 01 class 0x060400
[    0.401042] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.401541] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.401574] pci 0000:00:1d.2: [8086:9d1a] type 01 class 0x060400
[    0.401638] pci 0000:00:1d.2: PME# supported from D0 D3hot D3cold
[    0.402134] pci 0000:00:1d.2: System wakeup disabled by ACPI
[    0.402164] pci 0000:00:1d.3: [8086:9d1b] type 01 class 0x060400
[    0.402228] pci 0000:00:1d.3: PME# supported from D0 D3hot D3cold
[    0.402728] pci 0000:00:1d.3: System wakeup disabled by ACPI
[    0.402777] pci 0000:00:1f.0: [8086:9d4e] type 00 class 0x060100
[    0.403381] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    0.403394] pci 0000:00:1f.2: reg 0x10: [mem 0xb4224000-0xb4227fff]
[    0.403946] pci 0000:00:1f.3: [8086:9d71] type 00 class 0x040300
[    0.403971] pci 0000:00:1f.3: reg 0x10: [mem 0xb4220000-0xb4223fff 64bit]
[    0.404006] pci 0000:00:1f.3: reg 0x20: [mem 0xb4200000-0xb420ffff 64bit]
[    0.404057] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.404588] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.404625] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    0.404672] pci 0000:00:1f.4: reg 0x10: [mem 0xb422e000-0xb422e0ff 64bit]
[    0.404742] pci 0000:00:1f.4: reg 0x20: [io  0x5040-0x505f]
[    0.405355] pci 0000:01:00.0: [10de:1d10] type 00 class 0x030200
[    0.405376] pci 0000:01:00.0: reg 0x10: [mem 0xb3000000-0xb3ffffff]
[    0.405389] pci 0000:01:00.0: reg 0x14: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.405401] pci 0000:01:00.0: reg 0x1c: [mem 0xb0000000-0xb1ffffff 64bit pref]
[    0.405409] pci 0000:01:00.0: reg 0x24: [io  0x4000-0x407f]
[    0.405418] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.405527] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.405552] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.405555] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    0.405558] pci 0000:00:1c.0:   bridge window [mem 0xb3000000-0xb3ffffff]
[    0.405562] pci 0000:00:1c.0:   bridge window [mem 0xa0000000-0xb1ffffff 64bit pref]
[    0.405598] pci 0000:00:1d.0: PCI bridge to [bus 02]
[    0.405674] pci 0000:03:00.0: [8086:24fb] type 00 class 0x028000
[    0.405720] pci 0000:03:00.0: reg 0x10: [mem 0xb4100000-0xb4101fff 64bit]
[    0.405920] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.405993] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.407475] pci 0000:00:1d.2: PCI bridge to [bus 03]
[    0.407479] pci 0000:00:1d.2:   bridge window [mem 0xb4100000-0xb41fffff]
[    0.407533] pci 0000:04:00.0: [10ec:5287] type 00 class 0xff0000
[    0.407558] pci 0000:04:00.0: reg 0x10: [mem 0xb4005000-0xb4005fff]
[    0.407619] pci 0000:04:00.0: reg 0x30: [mem 0xffff0000-0xffffffff pref]
[    0.407703] pci 0000:04:00.0: supports D1 D2
[    0.407704] pci 0000:04:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.407752] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.407785] pci 0000:04:00.1: [10ec:8168] type 00 class 0x020000
[    0.407809] pci 0000:04:00.1: reg 0x10: [io  0x3000-0x30ff]
[    0.407836] pci 0000:04:00.1: reg 0x18: [mem 0xb4004000-0xb4004fff 64bit]
[    0.407853] pci 0000:04:00.1: reg 0x20: [mem 0xb4000000-0xb4003fff 64bit]
[    0.407941] pci 0000:04:00.1: supports D1 D2
[    0.407942] pci 0000:04:00.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.409427] pci 0000:00:1d.3: PCI bridge to [bus 04]
[    0.409444] pci 0000:00:1d.3:   bridge window [io  0x3000-0x3fff]
[    0.409467] pci 0000:00:1d.3:   bridge window [mem 0xb4000000-0xb40fffff]
[    0.410134] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.410174] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.410212] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.410262] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.410298] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.410334] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.410373] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.410409] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.410734] ACPI: EC: GPE = 0x50, I/O: command/status = 0x66, data = 0x62
[    0.410796] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.410798] vgaarb: loaded
[    0.410799] vgaarb: bridge control possible 0000:00:02.0
[    0.410846] SCSI subsystem initialized
[    0.410865] ACPI: bus type USB registered
[    0.410875] usbcore: registered new interface driver usbfs
[    0.410882] usbcore: registered new interface driver hub
[    0.410898] usbcore: registered new device driver usb
[    0.410952] EDAC MC: Ver: 3.0.0
[    0.411114] PCI: Using ACPI for IRQ routing
[    0.439256] PCI: pci_cache_line_size set to 64 bytes
[    0.439352] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.439353] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.439354] e820: reserve RAM buffer [mem 0x714dc018-0x73ffffff]
[    0.439356] e820: reserve RAM buffer [mem 0x71509018-0x73ffffff]
[    0.439357] e820: reserve RAM buffer [mem 0x71963000-0x73ffffff]
[    0.439358] e820: reserve RAM buffer [mem 0x73388000-0x73ffffff]
[    0.439359] e820: reserve RAM buffer [mem 0x89e9e000-0x8bffffff]
[    0.439360] e820: reserve RAM buffer [mem 0x8afff000-0x8bffffff]
[    0.439361] e820: reserve RAM buffer [mem 0x46f000000-0x46fffffff]
[    0.439437] NetLabel: Initializing
[    0.439438] NetLabel:  domain hash size = 128
[    0.439439] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.439450] NetLabel:  unlabeled traffic allowed by default
[    0.439514] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.439518] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.441550] amd_nb: Cannot enumerate AMD northbridges
[    0.441570] Switched to clocksource hpet
[    0.444677] pnp: PnP ACPI init
[    0.444691] ACPI: bus type PNP registered
[    0.444762] system 00:00: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.444764] system 00:00: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.444765] system 00:00: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.444767] system 00:00: [mem 0xfe000000-0xfe01ffff] has been reserved
[    0.444768] system 00:00: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.444769] system 00:00: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.444771] system 00:00: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.444773] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.444933] system 00:01: [io  0x2000-0x20fe] has been reserved
[    0.444935] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.445015] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.445017] system 00:02: [io  0xffff] has been reserved
[    0.445018] system 00:02: [io  0xffff] has been reserved
[    0.445020] system 00:02: [io  0xffff] has been reserved
[    0.445021] system 00:02: [io  0x1800-0x18fe] could not be reserved
[    0.445022] system 00:02: [io  0x164e-0x164f] has been reserved
[    0.445024] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.445086] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.445111] system 00:04: [io  0x1854-0x1857] has been reserved
[    0.445113] system 00:04: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.445141] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.445845] system 00:06: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.445847] system 00:06: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.445848] system 00:06: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.445850] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.446157] system 00:07: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.446158] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.446160] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.446161] system 00:07: [mem 0xe0000000-0xefffffff] has been reserved
[    0.446163] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.446164] system 00:07: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.446166] system 00:07: [mem 0xfed45000-0xfed8ffff] could not be reserved
[    0.446167] system 00:07: [mem 0xff000000-0xffffffff] could not be reserved
[    0.446169] system 00:07: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.446170] system 00:07: [mem 0x90000000-0x9001ffff] has been reserved
[    0.446172] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.446352] pnp: PnP ACPI: found 8 devices
[    0.446353] ACPI: bus type PNP unregistered
[    0.452414] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.452416] pci 0000:04:00.0: can't claim BAR 6 [mem 0xffff0000-0xffffffff pref]: no compatible bridge window
[    0.452428] pci 0000:00:1d.0: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
[    0.452430] pci 0000:00:1d.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[    0.452432] pci 0000:00:1d.0: bridge window [mem 0x00100000-0x000fffff] to [bus 02] add_size 200000 add_align 100000
[    0.452445] pci 0000:00:1d.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.452447] pci 0000:00:1d.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.452448] pci 0000:00:1d.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.452450] pci 0000:00:1d.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.452451] pci 0000:00:1d.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.452453] pci 0000:00:1d.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.452458] pci 0000:00:1d.0: BAR 14: assigned [mem 0x90100000-0x902fffff]
[    0.452465] pci 0000:00:1d.0: BAR 15: assigned [mem 0x90300000-0x904fffff 64bit pref]
[    0.452468] pci 0000:00:1d.0: BAR 13: assigned [io  0x6000-0x6fff]
[    0.452471] pci 0000:01:00.0: BAR 6: no space for [mem size 0x00080000 pref]
[    0.452472] pci 0000:01:00.0: BAR 6: failed to assign [mem size 0x00080000 pref]
[    0.452474] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.452476] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    0.452479] pci 0000:00:1c.0:   bridge window [mem 0xb3000000-0xb3ffffff]
[    0.452482] pci 0000:00:1c.0:   bridge window [mem 0xa0000000-0xb1ffffff 64bit pref]
[    0.452486] pci 0000:00:1d.0: PCI bridge to [bus 02]
[    0.452488] pci 0000:00:1d.0:   bridge window [io  0x6000-0x6fff]
[    0.452491] pci 0000:00:1d.0:   bridge window [mem 0x90100000-0x902fffff]
[    0.452494] pci 0000:00:1d.0:   bridge window [mem 0x90300000-0x904fffff 64bit pref]
[    0.452498] pci 0000:00:1d.2: PCI bridge to [bus 03]
[    0.452502] pci 0000:00:1d.2:   bridge window [mem 0xb4100000-0xb41fffff]
[    0.452508] pci 0000:04:00.0: BAR 6: assigned [mem 0xb4010000-0xb401ffff pref]
[    0.452509] pci 0000:00:1d.3: PCI bridge to [bus 04]
[    0.452511] pci 0000:00:1d.3:   bridge window [io  0x3000-0x3fff]
[    0.452515] pci 0000:00:1d.3:   bridge window [mem 0xb4000000-0xb40fffff]
[    0.452521] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.452522] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.452523] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.452525] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.452526] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.452527] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.452529] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.452530] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.452531] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.452533] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.452534] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.452535] pci_bus 0000:00: resource 15 [mem 0x000e0000-0x000e3fff window]
[    0.452537] pci_bus 0000:00: resource 16 [mem 0x000e4000-0x000e7fff window]
[    0.452538] pci_bus 0000:00: resource 17 [mem 0x000e8000-0x000ebfff window]
[    0.452539] pci_bus 0000:00: resource 18 [mem 0x000ec000-0x000effff window]
[    0.452540] pci_bus 0000:00: resource 19 [mem 0x90000000-0xdfffffff window]
[    0.452542] pci_bus 0000:00: resource 20 [mem 0xfd000000-0xfe7fffff window]
[    0.452543] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    0.452545] pci_bus 0000:01: resource 1 [mem 0xb3000000-0xb3ffffff]
[    0.452546] pci_bus 0000:01: resource 2 [mem 0xa0000000-0xb1ffffff 64bit pref]
[    0.452547] pci_bus 0000:02: resource 0 [io  0x6000-0x6fff]
[    0.452548] pci_bus 0000:02: resource 1 [mem 0x90100000-0x902fffff]
[    0.452550] pci_bus 0000:02: resource 2 [mem 0x90300000-0x904fffff 64bit pref]
[    0.452551] pci_bus 0000:03: resource 1 [mem 0xb4100000-0xb41fffff]
[    0.452552] pci_bus 0000:04: resource 0 [io  0x3000-0x3fff]
[    0.452554] pci_bus 0000:04: resource 1 [mem 0xb4000000-0xb40fffff]
[    0.452589] NET: Registered protocol family 2
[    0.452736] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.452872] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.452959] TCP: Hash tables configured (established 131072 bind 65536)
[    0.452971] TCP: reno registered
[    0.452983] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.453017] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.453074] NET: Registered protocol family 1
[    0.453084] pci 0000:00:02.0: Boot video device
[    0.454522] PCI: CLS 64 bytes, default 64
[    0.454545] Unpacking initramfs...
[    0.766894] Freeing initrd memory: 32772k freed
[    0.769391] DMAR: ACPI device "device:75" under DMAR at fed91000 as 00:15.0
[    0.769403] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.769405] software IO TLB [mem 0x8591d000-0x8991d000] (64MB) mapped at [ffff9ce48591d000-ffff9ce48991cfff]
[    0.769433] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.769435] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.769435] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.769436] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.769437] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.769438] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.769486] Simple Boot Flag at 0x44 set to 0x1
[    0.770161] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.770206] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.770448] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.770465] Initialise system trusted keyring
[    0.770478] audit: initializing netlink socket (disabled)
[    0.770485] type=2000 audit(1533997813.759:1): initialized
[    0.790516] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.790518] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.791407] zpool: loaded
[    0.791409] zbud: loaded
[    0.791659] VFS: Disk quotas dquot_6.5.2
[    0.791678] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.791805] msgmni has been set to 31841
[    0.791838] Key type big_key registered
[    0.791839] SELinux:  Registering netfilter hooks
[    0.792612] NET: Registered protocol family 38
[    0.792616] Key type asymmetric registered
[    0.792618] Asymmetric key parser 'x509' registered
[    0.792638] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.792668] io scheduler noop registered
[    0.792670] io scheduler deadline registered (default)
[    0.792686] io scheduler cfq registered
[    0.792688] io scheduler mq-deadline registered
[    0.792690] io scheduler kyber registered
[    0.792883] pcieport 0000:00:1c.0: irq 122 for MSI/MSI-X
[    0.793008] pcieport 0000:00:1d.0: irq 123 for MSI/MSI-X
[    0.793129] pcieport 0000:00:1d.2: irq 124 for MSI/MSI-X
[    0.793249] pcieport 0000:00:1d.3: irq 125 for MSI/MSI-X
[    0.793318] aer 0000:00:1c.0:pcie002: service driver aer loaded
[    0.793330] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.793331] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.793334] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    0.793344] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    0.793347] pcie_pme 0000:00:1d.0:pcie001: service driver pcie_pme loaded
[    0.793361] pcieport 0000:00:1d.2: Signaling PME through PCIe PME interrupt
[    0.793362] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    0.793367] pcie_pme 0000:00:1d.2:pcie001: service driver pcie_pme loaded
[    0.793377] pcieport 0000:00:1d.3: Signaling PME through PCIe PME interrupt
[    0.793378] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
[    0.793379] pci 0000:04:00.1: Signaling PME through PCIe PME interrupt
[    0.793385] pcie_pme 0000:00:1d.3:pcie001: service driver pcie_pme loaded
[    0.793396] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.793404] pciehp 0000:00:1d.0:pcie004: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    0.793421] pciehp 0000:00:1d.0:pcie004: service driver pciehp loaded
[    0.793424] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.793480] efifb: probing for efifb
[    0.793491] efifb: framebuffer at 0xc0000000, mapped to 0xffffa7f242000000, using 8100k, total 8100k
[    0.793492] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    0.793493] efifb: scrolling: redraw
[    0.793494] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.796296] Console: switching to colour frame buffer device 240x67
[    0.798929] fb0: EFI VGA frame buffer device
[    0.798935] intel_idle: MWAIT substates: 0x11142120
[    0.798936] intel_idle: v0.4.1 model 0x8E
[    0.798981] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.799093] ACPI: AC Adapter [ACAD] (on-line)
[    0.799139] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.799141] ACPI: Power Button [PWRB]
[    0.799162] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    0.799164] ACPI: Sleep Button [SLPB]
[    0.799186] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
[    0.799205] ACPI: Lid Switch [LID0]
[    0.799227] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.799228] ACPI: Power Button [PWRF]
[    0.799256] ACPI: Requesting acpi_cpufreq
[    0.800223] thermal LNXTHERM:00: registered as thermal_zone0
[    0.800225] ACPI: Thermal Zone [TZ01] (66 C)
[    0.800256] GHES: HEST is not enabled!
[    0.800300] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.800731] Non-volatile memory driver v1.3
[    0.800755] Linux agpgart interface v0.103
[    0.800795] ACPI: Battery Slot [BAT1] (battery present)
[    0.812622] crash memory driver: version 1.1
[    0.821596] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    0.837613] rdac: device handler registered
[    0.837651] hp_sw: device handler registered
[    0.837654] emc: device handler registered
[    0.837685] alua: device handler registered
[    0.837714] libphy: Fixed MDIO Bus: probed
[    0.837750] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.837753] ehci-pci: EHCI PCI platform driver
[    0.837762] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.837765] ohci-pci: OHCI PCI platform driver
[    0.837772] uhci_hcd: USB Universal Host Controller Interface driver
[    0.837868] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.837897] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.838994] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    0.838998] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.839015] xhci_hcd 0000:00:14.0: irq 126 for MSI/MSI-X
[    0.839127] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.839129] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.839131] usb usb1: Product: xHCI Host Controller
[    0.839132] usb usb1: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    0.839133] usb usb1: SerialNumber: 0000:00:14.0
[    0.839219] hub 1-0:1.0: USB hub found
[    0.839239] hub 1-0:1.0: 12 ports detected
[    0.843485] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.843515] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.843537] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.843539] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.843540] usb usb2: Product: xHCI Host Controller
[    0.843541] usb usb2: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    0.843543] usb usb2: SerialNumber: 0000:00:14.0
[    0.843628] hub 2-0:1.0: USB hub found
[    0.843637] hub 2-0:1.0: 6 ports detected
[    0.845046] usb: port power management may be unreliable
[    0.852609] usbcore: registered new interface driver usbserial
[    0.852614] usbcore: registered new interface driver usbserial_generic
[    0.852618] usbserial: USB Serial support registered for generic
[    0.852636] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    0.852637] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    0.854268] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.854320] mousedev: PS/2 mouse device common for all mice
[    0.854490] rtc_cmos 00:03: RTC can wake from S4
[    0.854859] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    0.854945] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.854979] intel_pstate: Intel P-state driver initializing
[    0.855465] intel_pstate: HWP enabled
[    0.855689] cpuidle: using governor menu
[    0.855795] EFI Variables Facility v0.08 2004-May-17
[    0.864253] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    0.906000] hidraw: raw HID events driver (C) Jiri Kosina
[    0.906079] usbcore: registered new interface driver usbhid
[    0.906080] usbhid: USB HID core driver
[    0.906145] drop_monitor: Initializing network drop monitor service
[    0.906190] TCP: cubic registered
[    0.906193] Initializing XFRM netlink socket
[    0.906265] NET: Registered protocol family 10
[    0.906416] NET: Registered protocol family 17
[    0.906420] mpls_gso: MPLS GSO support
[    0.906669] microcode: CPU0 sig=0x806ea, pf=0x80, revision=0x70
[    0.906719] microcode: CPU1 sig=0x806ea, pf=0x80, revision=0x70
[    0.906730] microcode: CPU2 sig=0x806ea, pf=0x80, revision=0x70
[    0.906741] microcode: CPU3 sig=0x806ea, pf=0x80, revision=0x70
[    0.906752] microcode: CPU4 sig=0x806ea, pf=0x80, revision=0x70
[    0.906794] microcode: CPU5 sig=0x806ea, pf=0x80, revision=0x70
[    0.906805] microcode: CPU6 sig=0x806ea, pf=0x80, revision=0x70
[    0.906815] microcode: CPU7 sig=0x806ea, pf=0x80, revision=0x70
[    0.906851] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.906973] Loading compiled-in X.509 certificates
[    0.906988] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.906999] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.907301] Loaded X.509 cert 'CentOS Linux kernel signing key: 3af3ce8a74696ef1bd0f37e552627b7109e32b96'
[    0.909114] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[    0.909127] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[    0.909136] EFI: Loaded cert 'Acer Database: 84f00f5841571abd2cc11a8c26d5c9c8d2b6b0b5' linked to '.system_keyring'
[    0.909292] EFI: Loaded cert 'LINPUS: 967f81f2f4f5ac0f24fca5e42982e4ad1e56ddff' linked to '.system_keyring'
[    0.909296] X.509: Cert for 'Quanta NB4' must have a SubjKeyId extension
[    0.909297] EFI: Problem loading in-kernel X.509 certificate (-129)
[    0.909769] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[    0.911136] EFI: Loaded cert 'Acer Database Forbidden: 9de028a2638669f109745d3e2a7ad5c9e64ed392' linked to '.system_blacklist_keyring'
[    0.911153] registered taskstats version 1
[    0.913006] Key type trusted registered
[    0.914584] Key type encrypted registered
[    0.914597] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.915410]   Magic number: 14:799:535
[    0.915612] rtc_cmos 00:03: setting system clock to 2018-08-11 14:30:14 UTC (1533997814)
[    0.916312] Freeing unused kernel memory: 1832k freed
[    0.916452] Write protecting the kernel read-only data: 12288k
[    0.917839] Freeing unused kernel memory: 856k freed
[    0.918876] Freeing unused kernel memory: 684k freed
[    1.001505] random: systemd: uninitialized urandom read (16 bytes read)
[    1.001750] random: systemd: uninitialized urandom read (16 bytes read)
[    1.001757] random: systemd: uninitialized urandom read (16 bytes read)
[    1.002540] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.002767] systemd[1]: Detected architecture x86-64.
[    1.002769] systemd[1]: Running in initial RAM disk.
[    1.002785] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.021335] random: systemd: uninitialized urandom read (16 bytes read)
[    1.021349] random: systemd: uninitialized urandom read (16 bytes read)
[    1.021369] random: systemd: uninitialized urandom read (16 bytes read)
[    1.021404] random: systemd: uninitialized urandom read (16 bytes read)
[    1.021826] random: systemd: uninitialized urandom read (16 bytes read)
[    1.021915] random: systemd: uninitialized urandom read (16 bytes read)
[    1.022099] random: systemd: uninitialized urandom read (16 bytes read)
[    1.024743] systemd[1]: Reached target Local File Systems.
[    1.024750] systemd[1]: Starting Local File Systems.
[    1.024799] systemd[1]: Reached target Timers.
[    1.024803] systemd[1]: Starting Timers.
[    1.024950] systemd[1]: Created slice Root Slice.
[    1.024955] systemd[1]: Starting Root Slice.
[    1.025003] systemd[1]: Listening on udev Control Socket.
[    1.025008] systemd[1]: Starting udev Control Socket.
[    1.025063] systemd[1]: Listening on Journal Socket.
[    1.025068] systemd[1]: Starting Journal Socket.
[    1.025140] systemd[1]: Created slice System Slice.
[    1.025145] systemd[1]: Starting System Slice.
[    1.025449] systemd[1]: Starting Setup Virtual Console...
[    1.025884] systemd[1]: Starting Apply Kernel Variables...
[    1.026221] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.026618] systemd[1]: Starting dracut cmdline hook...
[    1.026659] systemd[1]: Reached target Slices.
[    1.026670] systemd[1]: Starting Slices.
[    1.027125] systemd[1]: Starting Journal Service...
[    1.027165] systemd[1]: Reached target Swap.
[    1.027176] systemd[1]: Starting Swap.
[    1.027232] systemd[1]: Listening on udev Kernel Socket.
[    1.027239] systemd[1]: Starting udev Kernel Socket.
[    1.027280] systemd[1]: Reached target Sockets.
[    1.027287] systemd[1]: Starting Sockets.
[    1.027702] systemd[1]: Started Apply Kernel Variables.
[    1.027999] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.028623] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.030481] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.064011] systemd[1]: Started Setup Virtual Console.
[    1.067073] systemd[1]: Started Journal Service.
[    1.120376] device-mapper: uevent: version 1.0.3
[    1.120441] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[    1.161561] wmi: Mapper loaded
[    1.179948] rtsx_pci 0000:04:00.0: irq 127 for MSI/MSI-X
[    1.179963] rtsx_pci 0000:04:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 127
[    1.188229] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.188238] r8169 0000:04:00.1: can't disable ASPM; OS doesn't have ASPM control
[    1.191419] r8169 0000:04:00.1: irq 128 for MSI/MSI-X
[    1.192276] r8169 0000:04:00.1 eth0: RTL8411 at 0xffffa7f241946000, d8:c4:97:4f:b6:b0, XID 1c800800 IRQ 128
[    1.192280] r8169 0000:04:00.1 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.195644] usb 1-4: new full-speed USB device number 2 using xhci_hcd
[    1.196520] libata version 3.00 loaded.
[    1.213788] ahci 0000:00:17.0: version 3.0
[    1.213973] ahci 0000:00:17.0: irq 129 for MSI/MSI-X
[    1.214005] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    1.214008] ahci 0000:00:17.0: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
[    1.214378] scsi host0: ahci
[    1.214501] scsi host1: ahci
[    1.214545] ata1: SATA max UDMA/133 abar m2048@0xb422d000 port 0xb422d100 irq 129
[    1.214548] ata2: SATA max UDMA/133 abar m2048@0xb422d000 port 0xb422d180 irq 129
[    1.362136] usb 1-4: New USB device found, idVendor=046d, idProduct=c52b
[    1.362139] usb 1-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.362141] usb 1-4: Product: USB Receiver
[    1.362142] usb 1-4: Manufacturer: Logitech
[    1.370342] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.370370] ACPI Warning: \_SB_.PCI0.RP01.PXSX._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.370422] ACPI Warning: \_SB_.PCI0.RP01.PXSX._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.419682] [drm] Memory usable by graphics device = 4096M
[    1.419688] checking generic (c0000000 7e9000) vs hw (c0000000 10000000)
[    1.419692] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    1.419712] Console: switching to colour dummy device 80x25
[    1.419856] [drm] Replacing VGA console driver
[    1.429853] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.429859] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.RP01.PXSX handle
[    1.429861] nouveau: detected PR support, will not use DSM
[    1.429881] nouveau 0000:01:00.0: enabling device (0406 -> 0407)
[    1.430268] nouveau 0000:01:00.0: NVIDIA GP108 (138000a1)
[    1.430302] nouveau 0000:01:00.0: irq 130 for MSI/MSI-X
[    1.435742] i915 0000:00:02.0: irq 131 for MSI/MSI-X
[    1.435764] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.435765] [drm] Driver supports precise vblank timestamp query.
[    1.438043] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.440298] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_01.bin (v1.1)
[    1.518787] usb 1-5: new full-speed USB device number 3 using xhci_hcd
[    1.520706] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.520746] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.521478] ata2.00: ATA-10: WDC WD10SPZX-21Z10T0, 02.01A02, max UDMA/133
[    1.521487] ata2.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.521539] ata1.00: ATA-10: INTEL SSDSC2KW240H6,  LSF041C, max UDMA/133
[    1.521547] ata1.00: 468862128 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.522177] ata1.00: configured for UDMA/133
[    1.522261] ata2.00: configured for UDMA/133
[    1.522498] scsi 0:0:0:0: Direct-Access     ATA      INTEL SSDSC2KW24 041C PQ: 0 ANSI: 5
[    1.536339] scsi 1:0:0:0: Direct-Access     ATA      WDC WD10SPZX-21Z 1A02 PQ: 0 ANSI: 5
[    1.572174] sd 0:0:0:0: [sda] 468862128 512-byte logical blocks: (240 GB/223 GiB)
[    1.572240] sd 1:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.572248] sd 1:0:0:0: [sdb] 4096-byte physical blocks
[    1.572513] sd 1:0:0:0: [sdb] Write Protect is off
[    1.572518] sd 0:0:0:0: [sda] Write Protect is off
[    1.572522] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.572526] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    1.572620] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.572647] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.574975]  sda: sda1 sda2 sda3
[    1.575952] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.683389]  sdb: sdb2 < sdb5 >
[    1.684524] sd 1:0:0:0: [sdb] Attached SCSI disk
[    1.684687] usb 1-5: New USB device found, idVendor=8087, idProduct=0aa7
[    1.684695] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.769622] tsc: Refined TSC clocksource calibration: 1799.999 MHz
[    1.769675] Switched to clocksource tsc
[    1.838660] usb 1-7: new high-speed USB device number 4 using xhci_hcd
[    2.018282] usb 1-7: New USB device found, idVendor=0408, idProduct=a030
[    2.018290] usb 1-7: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.018294] usb 1-7: Product: HD WebCam
[    2.018299] usb 1-7: Manufacturer: Generic
[    2.018302] usb 1-7: SerialNumber: 200901010001
[    2.027929] logitech-djreceiver 0003:046D:C52B.0003: hiddev0,hidraw0: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:14.0-4/input2
[    2.132655] input: Logitech Unifying Device. Wireless PID:1025 as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4:1.2/0003:046D:C52B.0003/input/input5
[    2.133038] logitech-djdevice 0003:046D:C52B.0004: input,hidraw1: USB HID v1.11 Mouse [Logitech Unifying Device. Wireless PID:1025] on usb-0000:00:14.0-4:1
[    2.134907] input: Logitech Unifying Device. Wireless PID:4003 as /devices/pci0000:00/0000:00:14.0/usb1/1-4/1-4:1.2/0003:046D:C52B.0003/input/input6
[    2.135342] logitech-djdevice 0003:046D:C52B.0005: input,hidraw2: USB HID v1.11 Keyboard [Logitech Unifying Device. Wireless PID:4003] on usb-0000:00:14.0-4:2
[    2.136226] logitech-djreceiver 0003:046D:C52B.0003: logi_dj_raw_event: invalid device index:0
[    4.268624] nouveau 0000:01:00.0: bios: version 86.08.10.00.07
[    4.294009] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    4.302592] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    4.302790] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input7
[    4.302924] [Firmware Bug]: ACPI(PXSX) defines _DOD but not _DOS
[    4.302950] ACPI: Video Device [PXSX] (multi-head: yes  rom: yes  post: no)
[    4.302991] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:33/LNXVIDEO:01/input/input8
[    4.310865] fbcon: inteldrmfb (fb0) is primary device
[    4.382632] nouveau 0000:01:00.0: fb: 2048 MiB GDDR5
[    5.466559] Console: switching to colour frame buffer device 240x67
[    5.488336] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    5.717902] [drm] RC6 on
[    6.384310] ------------[ cut here ]------------
[    6.384343] WARNING: CPU: 1 PID: 301 at drivers/gpu/drm/nouveau/nvkm/subdev/pmu/base.c:86 nvkm_pmu_reset+0x17f/0x190 [nouveau]
[    6.384345] Device: nouveau
timeout
[    6.384346] Modules linked in: hid_logitech_dj sd_mod crc_t10dif crct10dif_generic i915 nouveau(+) mxm_wmi ttm iosf_mbi i2c_algo_bit rtsx_pci_sdmmc mmc_core drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common r8169 crc32c_intel serio_raw rtsx_pci mii i2c_hid i2c_core wmi video dm_mirror dm_region_hash dm_log dm_mod
[    6.384363] CPU: 1 PID: 301 Comm: systemd-udevd Not tainted 3.10.0-862.el7.x86_64 #1
[    6.384364] Hardware name: Acer Aspire E5-576G/Ironman_SK, BIOS V1.32 10/24/2017
[    6.384365] Call Trace:
[    6.384370]  [<ffffffffae70d768>] dump_stack+0x19/0x1b
[    6.384373]  [<ffffffffae0916d8>] __warn+0xd8/0x100
[    6.384375]  [<ffffffffae09175f>] warn_slowpath_fmt+0x5f/0x80
[    6.384400]  [<ffffffffc05240a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[    6.384423]  [<ffffffffc051a3cf>] nvkm_pmu_reset+0x17f/0x190 [nouveau]
[    6.384444]  [<ffffffffc051a3fb>] nvkm_pmu_init+0x1b/0x40 [nouveau]
[    6.384464]  [<ffffffffc04ca081>] nvkm_subdev_init+0xf1/0x230 [nouveau]
[    6.384487]  [<ffffffffc052908f>] nvkm_device_init+0x19f/0x290 [nouveau]
[    6.384510]  [<ffffffffc052d358>] nvkm_udevice_init+0x48/0x60 [nouveau]
[    6.384529]  [<ffffffffc04c88e3>] nvkm_object_init+0x53/0x1c0 [nouveau]
[    6.384548]  [<ffffffffc04c73e6>] nvkm_ioctl_new+0x196/0x2b0 [nouveau]
[    6.384566]  [<ffffffffc04c5090>] ? nvkm_client_notify+0x30/0x30 [nouveau]
[    6.384591]  [<ffffffffc052d460>] ? nvkm_udevice_rd08+0x30/0x30 [nouveau]
[    6.384609]  [<ffffffffc04c76d0>] nvkm_ioctl+0x150/0x250 [nouveau]
[    6.384633]  [<ffffffffc0577912>] ? nvkm_client_ioctl+0x12/0x20 [nouveau]
[    6.384652]  [<ffffffffc04c4802>] ? nvif_client_fini+0x32/0x40 [nouveau]
[    6.384676]  [<ffffffffc0577912>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[    6.384695]  [<ffffffffc04c4048>] nvif_object_ioctl+0x48/0x60 [nouveau]
[    6.384714]  [<ffffffffc04c46f5>] nvif_object_init+0xc5/0x130 [nouveau]
[    6.384732]  [<ffffffffc04c49c2>] nvif_device_init+0x12/0x30 [nouveau]
[    6.384755]  [<ffffffffc0576195>] nouveau_cli_init+0x165/0x1e0 [nouveau]
[    6.384778]  [<ffffffffc0576978>] nouveau_drm_load+0x68/0x910 [nouveau]
[    6.384781]  [<ffffffffae2a48e0>] ? sysfs_do_create_link_sd.isra.2+0x70/0xc0
[    6.384791]  [<ffffffffc03fca5f>] drm_dev_register+0x15f/0x1f0 [drm]
[    6.384794]  [<ffffffffae3965bc>] ? pci_enable_device_flags+0x10c/0x140
[    6.384800]  [<ffffffffc03fe121>] drm_get_pci_dev+0x91/0x1b0 [drm]
[    6.384822]  [<ffffffffc0576893>] nouveau_drm_probe+0x213/0x290 [nouveau]
[    6.384824]  [<ffffffffae397aea>] local_pci_probe+0x4a/0xb0
[    6.384826]  [<ffffffffae399229>] pci_device_probe+0x109/0x160
[    6.384829]  [<ffffffffae4733d5>] driver_probe_device+0xc5/0x3e0
[    6.384831]  [<ffffffffae4737d3>] __driver_attach+0x93/0xa0
[    6.384833]  [<ffffffffae473740>] ? __device_attach+0x50/0x50
[    6.384835]  [<ffffffffae470f75>] bus_for_each_dev+0x75/0xc0
[    6.384837]  [<ffffffffae472d4e>] driver_attach+0x1e/0x20
[    6.384839]  [<ffffffffae4727f0>] bus_add_driver+0x200/0x2d0
[    6.384841]  [<ffffffffae473e64>] driver_register+0x64/0xf0
[    6.384843]  [<ffffffffae398a65>] __pci_register_driver+0xa5/0xc0
[    6.384845]  [<ffffffffc065b000>] ? 0xffffffffc065afff
[    6.384857]  [<ffffffffc065b1f2>] nouveau_drm_init+0x1f2/0x1000 [nouveau]
[    6.384860]  [<ffffffffae00210a>] do_one_initcall+0xba/0x240
[    6.384863]  [<ffffffffae10f5ac>] load_module+0x272c/0x2bc0
[    6.384865]  [<ffffffffae3767a0>] ? ddebug_proc_write+0xf0/0xf0
[    6.384867]  [<ffffffffae10fb05>] SyS_init_module+0xc5/0x110
[    6.384870]  [<ffffffffae71f7d5>] system_call_fastpath+0x1c/0x21
[    6.384872] ---[ end trace 3f9348c3e2531336 ]---
[    6.384934] vga_switcheroo: enabled
[    6.385089] [TTM] Zone  kernel: Available graphics memory: 8153076 kiB
[    6.385090] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    6.385092] [TTM] Initializing pool allocator
[    6.385097] [TTM] Initializing DMA pool allocator
[    6.385105] nouveau 0000:01:00.0: DRM: VRAM: 2048 MiB
[    6.385107] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    6.385109] nouveau 0000:01:00.0: DRM: BIT table 'A' not found
[    6.385111] nouveau 0000:01:00.0: DRM: BIT table 'L' not found
[    6.385112] nouveau 0000:01:00.0: DRM: Pointer to TMDS table invalid
[    6.385133] nouveau 0000:01:00.0: DRM: DCB version 4.1
[    6.639765] nouveau 0000:01:00.0: DRM: failed to create kernel channel, -22
[    6.645676] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    6.681825] random: fast init done
[    6.774644] SGI XFS with ACLs, security attributes, no debug enabled
[    6.775883] XFS (dm-0): Mounting V5 Filesystem
[    6.788623] XFS (dm-0): Ending clean mount
[    7.005296] systemd-journald[131]: Received SIGTERM from PID 1 (systemd).
[    7.074983] type=1404 audit(1533997820.658:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    7.101120] SELinux: 2048 avtab hash slots, 106588 rules.
[    7.157525] SELinux: 2048 avtab hash slots, 106588 rules.
[    7.176437] SELinux:  8 users, 14 roles, 5015 types, 310 bools, 1 sens, 1024 cats
[    7.176440] SELinux:  97 classes, 106588 rules
[    7.179490] SELinux:  Completing initialization.
[    7.179491] SELinux:  Setting up existing superblocks.
[    7.186896] type=1403 audit(1533997820.770:3): policy loaded auid=4294967295 ses=4294967295
[    7.191425] systemd[1]: Successfully loaded SELinux policy in 116.617ms.
[    7.223627] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.223705] systemd[1]: Inserted module 'ip_tables'
[    7.238219] systemd[1]: Relabelled /dev and /run in 12.902ms.
[    7.419159] systemd-journald[536]: Received request to flush runtime journal from PID 1
[    7.741530] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    7.750637] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    7.758850] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    7.758929] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    7.760790] mei_me 0000:00:16.0: irq 132 for MSI/MSI-X
[    7.764772] input: PC Speaker as /devices/platform/pcspkr/input/input9
[    7.771309] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    7.773998] random: crng init done
[    7.790776] Linux video capture interface: v2.00
[    7.803305] Bluetooth: Core ver 2.22
[    7.803320] NET: Registered protocol family 31
[    7.803321] Bluetooth: HCI device and connection manager initialized
[    7.803325] Bluetooth: HCI socket layer initialized
[    7.803328] Bluetooth: L2CAP socket layer initialized
[    7.803334] Bluetooth: SCO socket layer initialized
[    7.816584] uvcvideo: Found UVC 1.00 device HD WebCam (0408:a030)
[    7.823777] input: HD WebCam as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input10
[    7.823856] usbcore: registered new interface driver uvcvideo
[    7.823858] USB Video Class driver (1.1.1)
[    7.827703] usbcore: registered new interface driver btusb
[    7.836438] cryptd: max_cpu_qlen set to 100
[    7.840132] acer_wmi: Acer Laptop ACPI-WMI Extras
[    7.840158] acer_wmi: Function bitmap for Communication Button: 0x801
[    7.840371] acer_wmi: Brightness must be controlled by acpi video driver
[    7.844246] Bluetooth: hci0: read Intel version: 370810225019140f00
[    7.846700] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.8.10-fw-22.50.19.14.f.bseq
[    7.851260] AVX2 version of gcm_enc/dec engaged.
[    7.851263] AES CTR mode by8 optimization enabled
[    7.856651] iTCO_vendor_support: vendor-support=0
[    7.862192] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.862246] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    7.862415] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    7.866151] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.866198] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    7.881938] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8191996k SSFS
[    7.921733] XFS (sda2): Mounting V5 Filesystem
[    7.930325] XFS (sda2): Ending clean mount
[    7.957034] Intel(R) Wireless WiFi driver for Linux
[    7.957037] Copyright(c) 2003- 2015 Intel Corporation
[    7.957860] intel_rapl: Found RAPL domain package
[    7.957864] intel_rapl: Found RAPL domain core
[    7.957866] intel_rapl: Found RAPL domain uncore
[    7.957869] intel_rapl: Found RAPL domain dram
[    7.981711] iwlwifi 0000:03:00.0: irq 133 for MSI/MSI-X
[    7.981779] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    7.987663] snd_hda_intel 0000:00:1f.3: irq 134 for MSI/MSI-X
[    7.987880] iwlwifi 0000:03:00.0: loaded firmware version 29.610311.0 op_mode iwlmvm
[    7.999910] acer_wmi: Enabling Launch Manager failed: 0xe4 - 0x0
[    7.999972] input: Acer WMI hotkeys as /devices/virtual/input/input11
[    8.003211] input: Acer BMA150 accelerometer as /devices/virtual/input/input12
[    8.045937] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC255: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    8.045940] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    8.045942] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    8.045943] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    8.045944] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    8.045946] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[    8.045947] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    8.046416] iwlwifi 0000:03:00.0: Detected Intel(R) Dual Band Wireless AC 3168, REV=0x220
[    8.064045] snd_hda_codec_realtek hdaudioC0D0: Failed to find dell wmi symbol dell_micmute_led_set
[    8.064817] iwlwifi 0000:03:00.0: base HW address: 40:a3:cc:18:0e:a2
[    8.103922] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    8.104844] thermal thermal_zone1: failed to read out thermal zone 1
[    8.117304] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[    8.132869] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    8.133099] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    8.133352] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    8.133670] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    8.133830] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    8.134003] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    8.239472] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    8.263898] input: ELAN0501:00 04F3:3060 Touchpad as /devices/pci0000:00/0000:00:15.0/i2c_designware.0/i2c-12/i2c-ELAN0501:00/input/input19
[    8.264380] hid-multitouch 0018:04F3:3060.0006: input,hidraw3: <UNKNOWN> HID v1.00 Mouse [ELAN0501:00 04F3:3060] on i2c-ELAN0501:00
[    9.440724] XFS (dm-2): Mounting V5 Filesystem
[    9.449939] XFS (dm-2): Ending clean mount
[    9.538902] type=1305 audit(1533997823.122:4): audit_pid=830 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    9.551976] RPC: Registered named UNIX socket transport module.
[    9.551979] RPC: Registered udp transport module.
[    9.551980] RPC: Registered tcp transport module.
[    9.551981] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    9.871032] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    9.871035] Bluetooth: BNEP filters: protocol multicast
[    9.871038] Bluetooth: BNEP socket layer initialized
dmesg (81,821 bytes)
machineid (135 bytes)
systemd=f5471f337cc543598990fdfc6c5059f4
sosreport_uploader-dmidecode=8cd7453c8709e91a472cffb2c738cc74abb7722fc2b71deaf9f7616aa35981de
machineid (135 bytes)
paravozzz

paravozzz

2018-08-15 20:54

reporter  

proc_modules (6,659 bytes)
bnep 19625 2 - Live 0xffffffffc0f0c000
sunrpc 353310 1 - Live 0xffffffffc0f91000
hid_multitouch 17545 0 - Live 0xffffffffc0be7000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0d73000
arc4 12608 2 - Live 0xffffffffc0d67000
iwlmvm 333357 0 - Live 0xffffffffc0f3e000
mac80211 714741 1 iwlmvm, Live 0xffffffffc0e5c000
snd_hda_codec_realtek 97550 1 - Live 0xffffffffc0e20000
snd_soc_skl 81867 0 - Live 0xffffffffc0e0b000
snd_soc_skl_ipc 59561 1 snd_soc_skl, Live 0xffffffffc0cb6000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0df7000
snd_soc_sst_ipc 14266 1 snd_soc_skl_ipc, Live 0xffffffffc0c7c000
snd_soc_sst_dsp 27520 1 snd_soc_skl_ipc, Live 0xffffffffc0d58000
snd_hda_ext_core 26337 1 snd_soc_skl, Live 0xffffffffc0c33000
snd_soc_sst_match 13594 1 snd_soc_skl, Live 0xffffffffc0be2000
snd_soc_core 231462 1 snd_soc_skl, Live 0xffffffffc0dbd000
snd_compress 19637 1 snd_soc_core, Live 0xffffffffc0bdc000
intel_powerclamp 14419 0 - Live 0xffffffffc0d62000
coretemp 13444 0 - Live 0xffffffffc0d6e000
intel_rapl 19542 0 - Live 0xffffffffc0bee000
vfat 17461 1 - Live 0xffffffffc0bf4000
fat 65950 1 vfat, Live 0xffffffffc0ff8000
kvm_intel 174841 0 - Live 0xffffffffc0d85000
kvm 578518 1 kvm_intel, Live 0xffffffffc0cc9000
iwlwifi 210814 1 iwlmvm, Live 0xffffffffc0c81000
irqbypass 13503 1 kvm, Live 0xffffffffc0c77000
crc32_pclmul 13133 0 - Live 0xffffffffc0c3e000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0bcc000
iTCO_wdt 13480 0 - Live 0xffffffffc0b6c000
snd_hda_intel 40122 1 - Live 0xffffffffc0db2000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0bc2000
aesni_intel 189414 0 - Live 0xffffffffc0c44000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0c10000
lrw 13286 1 aesni_intel, Live 0xffffffffc0bd1000
gf128mul 15139 1 lrw, Live 0xffffffffc0bc7000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0c0b000
acer_wmi 32522 0 - Live 0xffffffffc0bfd000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0bd7000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0b82000
sparse_keymap 13948 1 acer_wmi, Live 0xffffffffc0b5a000
snd_hda_core 85885 7 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_soc_skl,snd_hda_codec_generic,snd_hda_ext_core,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0bac000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0ba7000
snd_seq 62785 0 - Live 0xffffffffc0b71000
btusb 41449 0 - Live 0xffffffffc0b60000
uvcvideo 81086 0 - Live 0xffffffffc0aa9000
btrtl 12945 1 btusb, Live 0xffffffffc0aa4000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0a07000
btbcm 14040 1 btusb, Live 0xffffffffc0a02000
btintel 15709 1 btusb, Live 0xffffffffc09ad000
snd_pcm 101643 7 snd_hda_codec_hdmi,snd_soc_skl,snd_hda_ext_core,snd_soc_core,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0b8d000
cfg80211 623394 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc0ac0000
bluetooth 548687 26 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0a19000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0996000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc085b000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0a0e000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc09e1000
joydev 17389 0 - Live 0xffffffffc09db000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc09d2000
snd 79215 14 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_soc_core,snd_compress,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc09bd000
rtsx_pci_ms 18168 0 - Live 0xffffffffc0990000
pcspkr 12718 0 - Live 0xffffffffc0865000
memstick 16761 1 rtsx_pci_ms, Live 0xffffffffc09a0000
soundcore 15047 1 snd, Live 0xffffffffc099b000
sg 40721 0 - Live 0xffffffffc09b2000
i2c_i801 22550 0 - Live 0xffffffffc09a6000
rfkill 22391 4 acer_wmi,cfg80211,bluetooth, Live 0xffffffffc086c000
mei_me 32848 0 - Live 0xffffffffc0841000
idma64 17483 0 - Live 0xffffffffc0855000
mei 91099 1 mei_me, Live 0xffffffffc0978000
i2c_designware_platform 12921 0 - Live 0xffffffffc0860000
shpchp 37047 0 - Live 0xffffffffc0836000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc0830000
virt_dma 13326 1 idma64, Live 0xffffffffc082b000
dell_smo8800 13154 0 - Live 0xffffffffc0693000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc068c000
pinctrl_intel 23318 1 pinctrl_sunrisepoint, Live 0xffffffffc0685000
tpm_crb 13562 0 - Live 0xffffffffc084d000
acpi_pad 116284 0 - Live 0xffffffffc0667000
ip_tables 27126 0 - Live 0xffffffffc065b000
xfs 1003971 3 - Live 0xffffffffc0881000
libcrc32c 12644 1 xfs, Live 0xffffffffc03ec000
hid_logitech_dj 18468 0 - Live 0xffffffffc0394000
sd_mod 46322 5 - Live 0xffffffffc0874000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc038f000
crct10dif_generic 12647 0 - Live 0xffffffffc03e7000
i915 1639824 3 - Live 0xffffffffc0699000
nouveau 1662531 0 - Live 0xffffffffc04c4000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc03dd000
ttm 99555 1 nouveau, Live 0xffffffffc04aa000
iosf_mbi 14990 2 intel_rapl,i915, Live 0xffffffffc03e2000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc039a000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc0333000
mmc_core 145336 1 rtsx_pci_sdmmc, Live 0xffffffffc0485000
drm_kms_helper 176920 2 i915,nouveau, Live 0xffffffffc0458000
ahci 34056 4 - Live 0xffffffffc0385000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0379000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc035a000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0353000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc031f000
libahci 31992 1 ahci, Live 0xffffffffc032a000
drm 397988 6 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc03f5000
libata 242992 2 ahci,libahci, Live 0xffffffffc03a0000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0325000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0380000
r8169 89196 0 - Live 0xffffffffc0362000
crc32c_intel 22094 1 - Live 0xffffffffc0304000
serio_raw 13434 0 - Live 0xffffffffc02f9000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc0341000
mii 13934 1 r8169, Live 0xffffffffc033a000
i2c_hid 18877 0 - Live 0xffffffffc02f3000
i2c_core 63151 10 videodev,i2c_i801,i2c_designware_platform,i2c_designware_core,i915,nouveau,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffc030e000
wmi 19086 3 acer_wmi,nouveau,mxm_wmi, Live 0xffffffffc02fe000
video 24538 3 acer_wmi,i915,nouveau, Live 0xffffffffc02df000
dm_mirror 22289 0 - Live 0xffffffffc02ec000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc02d8000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc02e6000
dm_mod 123941 11 dm_mirror,dm_log, Live 0xffffffffc02b8000
proc_modules (6,659 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-08-15 20:54 paravozzz New Issue
2018-08-15 20:54 paravozzz File Added: backtrace
2018-08-15 20:54 paravozzz File Added: dmesg
2018-08-15 20:54 paravozzz File Added: machineid
2018-08-15 20:54 paravozzz File Added: proc_modules
2018-08-15 20:54 paravozzz File Added: suspend_stats